This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 719720 - [abrt] notification-daemon-0.7.1-1.fc15: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: Process /usr/libexec/notification-da...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:68043a147143b4356fa388d0c50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-07 14:43 EDT by M8R-tv0qqb
Modified: 2013-03-05 23:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M8R-tv0qqb 2011-07-07 14:43:32 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        Got a notofication
component:      notification-daemon
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.6-27.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Mon May 30 23:47:39 2011
uid:            500
username:       administrator

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1487]
:[New LWP 1548]
:warning: .dynamic section for "/usr/lib/libstdc++.so.6.0.16" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x003e2416 in __kernel_vsyscall ()
:
:Thread 2 (Thread 0xb69ffb70 (LWP 1548)):
:#0  0x003e2416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x01e2341e in __GI___poll (fds=0xb6002900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x0066bcdc in g_poll (fds=0xb6002900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x0065ce76 in g_main_context_poll (n_fds=3, fds=0x569be0, priority=<optimized out>, timeout=<optimized out>, context=0xb6a06228) at gmain.c:3404
:        poll_func = 0x66bcb0 <g_poll>
:#4  g_main_context_iterate (context=0xb6a06228, block=6732976, dispatch=1, self=0xb6a062b8) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x569be0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x0065d697 in g_main_loop_run (loop=0xb6a06218) at gmain.c:3299
:        self = 0xb6a062b8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x001e8032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x00684755 in g_thread_create_proxy (data=0xb6a062b8) at gthread.c:1897
:        thread = 0xb6a062b8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x00566c5e in start_thread (arg=0xb69ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb69ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {5734388, 0, 4001536, -1231031528, 1497962089, -898290428}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x01e2db4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7759840 (LWP 1487)):
:#0  0x003e2416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x01d8267f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 32362484
:        selftid = 1487
:#2  0x01d83fb5 in __GI_abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xbfaad8c4, sa_sigaction = 0xbfaad8c4}, sa_mask = {__val = {6413256, 3215644844, 6400596, 0, 3077945776, 5, 0, 1, 3077967872, 146756160, 32367584, 13, 6698364, 0, 1, 1, 7549736, 149151368, 149249822, 0, 6698364, 3215644928, 0, 2, 3077967872, 149249822, 6698342, 6454822, 6699127, 31221433, 149151368, 126}}, sa_flags = 7549736, sa_restorer = 0x733328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00665ac4 in g_logv (log_domain=0x6cb606 "GLib", log_level=<optimized out>, format=0x6d33dc "%s: assertion `%s' failed", args1=0xbfaaddec "\330\033q") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x664b70 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x00665b04 in g_log (log_domain=0x6cb606 "GLib", log_level=G_LOG_LEVEL_CRITICAL, format=0x6d33dc "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbfaaddec "\330\033q"
:#5  0x00665d6e in g_return_if_fail_warning (log_domain=0x6cb606 "GLib", pretty_function=0x711bd8 "g_variant_get_boolean", expression=0x710760 "g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)") at gmessages.c:586
:No locals.
:#6  0x00695563 in g_variant_get_boolean (value=<optimized out>) at gvariant.c:350
:No locals.
:#7  g_variant_get_boolean (value=0x8e53550) at gvariant.c:346
:        data = <optimized out>
:#8  0x0805388f in on_notification_action_invoked (notification=0x8e310d0, action=0x8e42960 "default", daemon=0x8c48b78) at daemon.c:130
:No locals.
:#9  0x004d96cb in g_cclosure_marshal_VOID__STRING (closure=0x8e4c208, return_value=0x0, n_param_values=2, param_values=0x8e38400, invocation_hint=0xbfaadf90, marshal_data=0x0) at gmarshal.c:498
:        callback = 0x8053810 <on_notification_action_invoked>
:        cc = 0x8e4c208
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__STRING"
:#10 0x004bcff5 in g_closure_invoke (closure=0x8e4c208, return_value=0x0, n_param_values=2, param_values=0x8e38400, invocation_hint=0xbfaadf90) at gclosure.c:767
:        marshal = 0x804bb4c <g_cclosure_marshal_VOID__STRING@plt>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#11 0x004cf380 in signal_emit_unlocked_R (node=0x8c89bc8, detail=0, instance=0x8e310d0, emission_return=0x0, instance_and_params=0x8e38400) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x8e45360
:        accumulator = 0x0
:        emission = {next = 0xbfaae2d8, instance = 0x8e310d0, ihint = {signal_id = 164, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x0
:        hlist = 0x8e37d88
:        handler_list = 0x8e45360
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 164
:        max_sequential_handler_number = 1729
:        return_value_altered = 0
:#12 0x004d8412 in g_signal_emit_valist (instance=0x8e310d0, signal_id=164, detail=0, var_args=0xbfaae150 "`\372\004\b\200\361\310\b`\372\004\b\252\372\004\b\320\020\343\b\360C\005\b\211\"\375") at gsignal.c:2983
:        instance_and_params = 0x8e38400
:        signal_return_type = 4
:        param_values = 0x8e38414
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#13 0x004d8594 in g_signal_emit (instance=0x8e310d0, signal_id=164, detail=0) at gsignal.c:3040
:        var_args = 0xbfaae14c "\360C\005\b`\372\004\b\200\361\310\b`\372\004\b\252\372\004\b\320\020\343\b\360C\005\b\211\"\375"
:#14 0x0804d875 in nd_notification_action_invoked (notification=0x8e310d0, action=0x80543f0 "default") at nd-notification.c:534
:        __PRETTY_FUNCTION__ = "nd_notification_action_invoked"
:#15 0x0804faaa in nd_bubble_button_release_event (widget=0x8c8f180, event=0x8db98b8) at nd-bubble.c:377
:        bubble = 0x8c8f180
:#16 0x00c2012a in _gtk_marshal_BOOLEAN__BOXED (closure=0x8c0c240, return_value=0xbfaae2f4, n_param_values=2, param_values=0x8e2d2a0, invocation_hint=0xbfaae2e0, marshal_data=0x804fa60) at gtkmarshalers.c:85
:        callback = 0x804fa60 <nd_bubble_button_release_event>
:        cc = 0x8c0c240
:        data1 = <optimized out>
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#17 0x004bb89e in g_type_class_meta_marshal (closure=0x8c0c240, return_value=0xbfaae2f4, n_param_values=2, param_values=0x8e2d2a0, invocation_hint=0xbfaae2e0, marshal_data=0xc4) at gclosure.c:878
:        class = <optimized out>
:        callback = <optimized out>
:        offset = 196
:#18 0x004bcff5 in g_closure_invoke (closure=0x8c0c240, return_value=0xbfaae2f4, n_param_values=2, param_values=0x8e2d2a0, invocation_hint=0xbfaae2e0) at gclosure.c:767
:        marshal = 0x4bb840 <g_type_class_meta_marshal>
:        marshal_data = 0xc4
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#19 0x004cf19f in signal_emit_unlocked_R (node=0x8c0c458, detail=0, instance=0x8c8f180, emission_return=0xbfaae42c, instance_and_params=0x8e2d2a0) at gsignal.c:3290
:        accumulator = 0x8c0c378
:        emission = {next = 0x0, instance = 0x8c8f180, ihint = {signal_id = 43, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 147363904}
:        class_closure = 0x8c0c240
:        hlist = 0x8e35e30
:        handler_list = 0x0
:        return_accu = 0xbfaae2f4
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 43
:        max_sequential_handler_number = 1729
:        return_value_altered = 0
:#20 0x004d81f8 in g_signal_emit_valist (instance=0x8c8f180, signal_id=43, detail=0, var_args=0xbfaae4a0 "\314\344\252\277\270\230\333\b\200\361\310\b$J\326") at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = <optimized out>
:        static_scope = 0
:        instance_and_params = 0x8e2d2a0
:        signal_return_type = 20
:        param_values = 0x8e2d2b4
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#21 0x004d8594 in g_signal_emit (instance=0x8c8f180, signal_id=43, detail=0) at gsignal.c:3040
:        var_args = 0xbfaae49c "\270\230\333\b\314\344\252\277\270\230\333\b\200\361\310\b$J\326"
:#22 0x00d64c03 in gtk_widget_event_internal (widget=0x8c8f180, event=0x8db98b8) at gtkwidget.c:6098
:        signal_num = <optimized out>
:        return_val = 0
:#23 0x00c1f912 in gtk_propagate_event (widget=0x8c8f180, event=0x8db98b8) at gtkmain.c:2597
:        tmp = <optimized out>
:        handled_event = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_propagate_event"
:#24 0x00c1fce8 in gtk_main_do_event (event=0x8db98b8) at gtkmain.c:1872
:        event_widget = <optimized out>
:        grab_widget = 0x8c8f180
:        window_group = 0x8c7f500
:        rewritten_event = <optimized out>
:        device = <optimized out>
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#25 0x009abc5d in _gdk_event_emit (event=0x8db98b8) at gdkevents.c:71
:No locals.
:#26 0x009d33c9 in gdk_event_source_dispatch (source=0x8bfbd58, callback=0, user_data=0x0) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x8db98b8
:#27 0x0065c7ff in g_main_dispatch (context=0x8c118f0) at gmain.c:2440
:        dispatch = 0x9d3390 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x8bfbd58, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8bfbd58
:        current = 0x8c7ec90
:        i = <optimized out>
:#28 g_main_context_dispatch (context=0x8c118f0) at gmain.c:3013
:No locals.
:#29 0x0065cf70 in g_main_context_iterate (context=0x8c118f0, block=6732976, dispatch=1, self=0x8bf4a28) at gmain.c:3091
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x569be0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#30 0x0065d697 in g_main_loop_run (loop=0x8c52370) at gmain.c:3299
:        self = 0x8bf4a28
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#31 0x00c1f005 in gtk_main () at gtkmain.c:1358
:        loop = 0x8c52370
:#32 0x0804c879 in main (argc=1, argv=0xbfaae7c4) at daemon.c:391
:        daemon = 0x8c48b78
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x007af510  0x007b0afc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x0077d3f0  0x007874ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x00b1e840  0x00db0ddc  Yes         /usr/lib/libgtk-3.so.0.0.9
:0x009a1c90  0x009e7adc  Yes         /usr/lib/libgdk-3.so.0.0.9
:0x00116530  0x00123bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x0014dc50  0x0020a3fc  Yes         /lib/libgio-2.0.so.0.2800.6
:0x00f6f570  0x00f8c94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x00260670  0x00265c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x0026d9b0  0x0028388c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x0028f720  0x002ac4ec  Yes         /usr/lib/libpng12.so.0.44.0
:0x008794b0  0x00894bbc  Yes         /lib/libm-2.13.90.so
:0x00a3dab0  0x00a3eccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x002bd170  0x00344b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x00377240  0x00398f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x003ea480  0x004552cc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x00481010  0x0049c66c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x004b7fb0  0x004eb70c  Yes         /lib/libgobject-2.0.so.0.2800.6
:0x007eabd0  0x007ebd4c  Yes         /lib/libgmodule-2.0.so.0.2800.6
:0x003b6f30  0x003b870c  Yes         /lib/libgthread-2.0.so.0.2800.6
:0x005d58c0  0x005d96fc  Yes         /lib/librt-2.13.90.so
:0x0062d740  0x006cb5cc  Yes         /lib/libglib-2.0.so.0.2800.6
:0x00fab310  0x0103bfbc  Yes         /usr/lib/libX11.so.6.3.0
:0x00564630  0x0057057c  Yes         /lib/libpthread-2.13.90.so
:0x01d69ce0  0x01e87324  Yes         /lib/libc-2.13.90.so
:0x008da720  0x008dfafc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x00580770  0x00596c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x003bc320  0x003bf06c  Yes         /usr/lib/libogg.so.0.7.1
:0x003c39b0  0x003ce3dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x003d5a20  0x003da52c  Yes         /usr/lib/libltdl.so.7.3.0
:0x004ffed0  0x0050264c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x005066b0  0x0051100c  Yes         /usr/lib/libXext.so.6.4.0
:0x007a8780  0x007a924c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x005167b0  0x005208ec  Yes         /usr/lib/libXi.so.6.1.0
:0x00525150  0x00529ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x0052de70  0x0053335c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x003de880  0x003df40c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x005367c0  0x005371fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x00539a60  0x0053aa8c  Yes         /lib/libdl-2.13.90.so
:0x00540620  0x0055097c  Yes         /lib/libresolv-2.13.90.so
:0x0096d670  0x0097aaac  Yes         /lib/libz.so.1.2.5
:0x0093f490  0x00950d9c  Yes         /lib/libselinux.so.1
:0x005fa850  0x006127ff  Yes         /lib/ld-2.13.90.so
:0x007f2000  0x0085911c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x005aa300  0x005b04fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x00736040  0x0074fc7c  Yes         /lib/libexpat.so.1.5.2
:0x005b9e90  0x005c97bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x005def30  0x005f5c5c  Yes         /lib/libgcc_s-4.6.0-20110509.so.1
:0x007b38e0  0x007b8b7c  Yes         /lib/libcrypt-2.13.90.so
:0x00559a00  0x0055a88c  Yes         /usr/lib/libXau.so.6.0.0
:0x008e3950  0x009165cc  Yes         /lib/libfreebl3.so
:0x0075da40  0x00764d8c  Yes         /lib/libnss_files-2.13.90.so
:0x0076ad10  0x0076fa3c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00f0a800  0x00f0acac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x008a6750  0x008cee8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x00a4a230  0x00a6c60c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x02071c80  0x0215cbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x0055d0e0  0x0055da6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x00a0e510  0x00a2246c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x00a846a0  0x00ab3cfc  Yes         /lib/libdbus-1.so.3.5.4
:0x007736e0  0x0077589c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x4b3be540  0x4b431dcb  Yes         /usr/lib/libstdc++.so.6.0.16
:0x0078ddc0  0x00791a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00f0eb80  0x00f1bf0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x4a7d4c00  0x4a7e039c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4bb04a20  0x4bb0542c  Yes         /lib/libutil-2.13.90.so
:0x00f27440  0x00f430ac  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x4b88c3b0  0x4b895acc  Yes         /lib/libudev.so.0.11.1
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x5cf	1487
:edx            0x6	6
:ebx            0x5cf	1487
:esp            0xbfaad7fc	0xbfaad7fc
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x1edcff4	32362484
:eip            0x3e2416	0x3e2416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x003e2414 <+0>:	int    $0x80
:=> 0x003e2416 <+2>:	ret    
:End of assembler dump.

dsos:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306448240
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1305315763
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1305315952
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306448240
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306448237
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306448240
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.13.90-9.i686 (Fedora Project) 1305315763
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766

environ:
:XDG_SESSION_ID=1
:HOSTNAME=fedora.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f5d8b70ca7262e17b87168bd00000022-1306450091.89991-84614030
:GNOME_KEYRING_CONTROL=/tmp/keyring-FDaPHQ
:IMSETTINGS_MODULE=none
:USER=administrator
:USERNAME=administrator
:MAIL=/var/spool/mail/administrator
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/administrator/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/administrator
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1289
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/administrator
:SHLVL=1
:LOGNAME=administrator
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gMaVD5BETZ,guid=e626a83622ccf8fe4d16bdec00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/administrator
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-administrator-Jq9fFa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1297,unix/unix:/tmp/.ICE-unix/1297
:ORBIT_SOCKETDIR=/tmp/orbit-administrator
:GPG_AGENT_INFO=/tmp/keyring-FDaPHQ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-FDaPHQ/ssh
:DESKTOP_AUTOSTART_ID=10b10b4bb5b6e1679e130645009327399000000012970031

event_log:
:2011-07-07-20:34:42> Servereinstellungen werden abgefragt
:2011-07-07-20:34:42  Archiv wird zur Übertragung vorbereitet
:2011-07-07-20:34:45  813468 Byte werden übertragen
:2011-07-07-20:34:48  Übertragung war erfolgreich
:2011-07-07-20:34:49  Retrace-Vorgang wurde gestartet
:2011-07-07-20:34:59  Analyzing crash data
:2011-07-07-20:35:10  Analyzing crash data
:2011-07-07-20:35:21  Analyzing crash data
:2011-07-07-20:35:31  Initializing virtual root
:2011-07-07-20:35:41  Initializing virtual root
:2011-07-07-20:35:52  Initializing virtual root
:2011-07-07-20:36:02  Initializing virtual root
:2011-07-07-20:36:15  Initializing virtual root
:2011-07-07-20:36:26  Initializing virtual root
:2011-07-07-20:36:36  Initializing virtual root
:2011-07-07-20:36:46  Initializing virtual root
:2011-07-07-20:36:57  Initializing virtual root
:2011-07-07-20:37:07  Initializing virtual root
:2011-07-07-20:37:18  Initializing virtual root
:2011-07-07-20:37:28  Initializing virtual root
:2011-07-07-20:37:38  Initializing virtual root
:2011-07-07-20:37:49  Initializing virtual root
:2011-07-07-20:37:59  Initializing virtual root
:2011-07-07-20:38:09  Initializing virtual root
:2011-07-07-20:38:20  Initializing virtual root
:2011-07-07-20:38:30  Initializing virtual root
:2011-07-07-20:38:41  Initializing virtual root
:2011-07-07-20:38:51  Initializing virtual root
:2011-07-07-20:39:01  Initializing virtual root
:2011-07-07-20:39:11  Initializing virtual root
:2011-07-07-20:39:22  Initializing virtual root
:2011-07-07-20:39:32  Initializing virtual root
:2011-07-07-20:39:43  Initializing virtual root
:2011-07-07-20:39:53  Initializing virtual root
:2011-07-07-20:40:03  Initializing virtual root
:2011-07-07-20:40:14  Initializing virtual root
:2011-07-07-20:40:24  Initializing virtual root
:2011-07-07-20:40:34  Initializing virtual root
:2011-07-07-20:40:44  Initializing virtual root
:2011-07-07-20:40:55  Cleaning up virtual root
:2011-07-07-20:41:05  Retrace job finished successfully

maps:
:00110000-0012d000 r-xp 00000000 fd:00 139143     /usr/lib/libatk-1.0.so.0.9.1.#prelink#.yh0Ejt (deleted)
:0012d000-0012f000 rw-p 0001c000 fd:00 139143     /usr/lib/libatk-1.0.so.0.9.1.#prelink#.yh0Ejt (deleted)
:0012f000-00259000 r-xp 00000000 fd:00 1805       /lib/libgio-2.0.so.0.2800.6.#prelink#.xvXPfU (deleted)
:00259000-0025c000 rw-p 00129000 fd:00 1805       /lib/libgio-2.0.so.0.2800.6.#prelink#.xvXPfU (deleted)
:0025c000-0025d000 rw-p 00000000 00:00 0 
:0025d000-00268000 r-xp 00000000 fd:00 42135      /usr/lib/libpangocairo-1.0.so.0.2800.4.#prelink#.lsBOBw (deleted)
:00268000-00269000 rw-p 0000a000 fd:00 42135      /usr/lib/libpangocairo-1.0.so.0.2800.4.#prelink#.lsBOBw (deleted)
:00269000-0028b000 r-xp 00000000 fd:00 141368     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3.#prelink#.ccsyO4 (deleted)
:0028b000-0028c000 rw-p 00021000 fd:00 141368     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3.#prelink#.ccsyO4 (deleted)
:0028c000-002b4000 r-xp 00000000 fd:00 138195     /usr/lib/libpng12.so.0.44.0 (deleted)
:002b4000-002b5000 rw-p 00027000 fd:00 138195     /usr/lib/libpng12.so.0.44.0 (deleted)
:002b5000-00369000 r-xp 00000000 fd:00 147430     /usr/lib/libcairo.so.2.11000.2.#prelink#.HAZ6Xg (deleted)
:00369000-0036b000 rw-p 000b3000 fd:00 147430     /usr/lib/libcairo.so.2.11000.2.#prelink#.HAZ6Xg (deleted)
:0036b000-0036d000 rw-p 00000000 00:00 0 
:0036d000-003b4000 r-xp 00000000 fd:00 42133      /usr/lib/libpango-1.0.so.0.2800.4.#prelink#.0i4aRV (deleted)
:003b4000-003b6000 rw-p 00046000 fd:00 42133      /usr/lib/libpango-1.0.so.0.2800.4.#prelink#.0i4aRV (deleted)
:003b6000-003ba000 r-xp 00000000 fd:00 1813       /lib/libgthread-2.0.so.0.2800.6.#prelink#.xBdWsa (deleted)
:003ba000-003bb000 rw-p 00003000 fd:00 1813       /lib/libgthread-2.0.so.0.2800.6.#prelink#.xBdWsa (deleted)
:003bb000-003c1000 r-xp 00000000 fd:00 138364     /usr/lib/libogg.so.0.7.1 (deleted)
:003c1000-003c2000 rw-p 00005000 fd:00 138364     /usr/lib/libogg.so.0.7.1 (deleted)
:003c2000-003d3000 r-xp 00000000 fd:00 139307     /usr/lib/libtdb.so.1.2.9 (deleted)
:003d3000-003d4000 rw-p 00010000 fd:00 139307     /usr/lib/libtdb.so.1.2.9 (deleted)
:003d4000-003dd000 r-xp 00000000 fd:00 139304     /usr/lib/libltdl.so.7.3.0 (deleted)
:003dd000-003de000 rw-p 00008000 fd:00 139304     /usr/lib/libltdl.so.7.3.0 (deleted)
:003de000-003e0000 r-xp 00000000 fd:00 139385     /usr/lib/libXcomposite.so.1.0.0.#prelink#.Gs8dBO (deleted)
:003e0000-003e1000 rw-p 00001000 fd:00 139385     /usr/lib/libXcomposite.so.1.0.0.#prelink#.Gs8dBO (deleted)
:003e2000-003e3000 r-xp 00000000 00:00 0          [vdso]
:003e3000-00479000 r-xp 00000000 fd:00 138191     /usr/lib/libfreetype.so.6.6.2.#prelink#.4yUfJa (deleted)
:00479000-0047d000 rw-p 00095000 fd:00 138191     /usr/lib/libfreetype.so.6.6.2.#prelink#.4yUfJa (deleted)
:0047d000-004b0000 r-xp 00000000 fd:00 147419     /usr/lib/libfontconfig.so.1.4.4.#prelink#.UOjPJp (deleted)
:004b0000-004b1000 rw-p 00033000 fd:00 147419     /usr/lib/libfontconfig.so.1.4.4.#prelink#.UOjPJp (deleted)
:004b1000-004fd000 r-xp 00000000 fd:00 1811       /lib/libgobject-2.0.so.0.2800.6.#prelink#.a5qmAh (deleted)
:004fd000-004ff000 rw-p 0004b000 fd:00 1811       /lib/libgobject-2.0.so.0.2800.6.#prelink#.a5qmAh (deleted)
:004ff000-00503000 r-xp 00000000 fd:00 139379     /usr/lib/libXfixes.so.3.1.0 (deleted)
:00503000-00504000 rw-p 00003000 fd:00 139379     /usr/lib/libXfixes.so.3.1.0 (deleted)
:00504000-00514000 r-xp 00000000 fd:00 139377     /usr/lib/libXext.so.6.4.0 (deleted)
:00514000-00515000 rw-p 00010000 fd:00 139377     /usr/lib/libXext.so.6.4.0 (deleted)
:00515000-00523000 r-xp 00000000 fd:00 139389     /usr/lib/libXi.so.6.1.0 (deleted)
:00523000-00524000 rw-p 0000d000 fd:00 139389     /usr/lib/libXi.so.6.1.0 (deleted)
:00524000-0052b000 r-xp 00000000 fd:00 139387     /usr/lib/libXrandr.so.2.2.0 (deleted)
:0052b000-0052c000 rw-p 00006000 fd:00 139387     /usr/lib/libXrandr.so.2.2.0 (deleted)
:0052c000-00535000 r-xp 00000000 fd:00 139521     /usr/lib/libXcursor.so.1.0.2.#prelink#.UckhvG (deleted)
:00535000-00536000 rw-p 00008000 fd:00 139521     /usr/lib/libXcursor.so.1.0.2.#prelink#.UckhvG (deleted)
:00536000-00538000 r-xp 00000000 fd:00 139381     /usr/lib/libXdamage.so.1.1.0.#prelink#.mWnHHW (deleted)
:00538000-00539000 rw-p 00001000 fd:00 139381     /usr/lib/libXdamage.so.1.1.0.#prelink#.mWnHHW (deleted)
:00539000-0053c000 r-xp 00000000 fd:00 1344       /lib/libdl-2.13.90.so (deleted)
:0053c000-0053d000 r--p 00002000 fd:00 1344       /lib/libdl-2.13.90.so (deleted)
:0053d000-0053e000 rw-p 00003000 fd:00 1344       /lib/libdl-2.13.90.so (deleted)
:0053e000-00555000 r-xp 00000000 fd:00 1364       /lib/libresolv-2.13.90.so.#prelink#.nHAQtE (deleted)
:00555000-00556000 r--p 00016000 fd:00 1364       /lib/libresolv-2.13.90.so.#prelink#.nHAQtE (deleted)
:00556000-00557000 rw-p 00017000 fd:00 1364       /lib/libresolv-2.13.90.so.#prelink#.nHAQtE (deleted)
:00557000-00559000 rw-p 00000000 00:00 0 
:00559000-0055b000 r-xp 00000000 fd:00 139327     /usr/lib/libXau.so.6.0.0 (deleted)
:0055b000-0055c000 rw-p 00001000 fd:00 139327     /usr/lib/libXau.so.6.0.0 (deleted)
:0055c000-0055e000 r-xp 00000000 fd:00 61733      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0055e000-0055f000 rw-p 00002000 fd:00 61733      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00560000-00577000 r-xp 00000000 fd:00 1362       /lib/libpthread-2.13.90.so.#prelink#.7Rq7iI (deleted)
:00577000-00578000 r--p 00016000 fd:00 1362       /lib/libpthread-2.13.90.so.#prelink#.7Rq7iI (deleted)
:00578000-00579000 rw-p 00017000 fd:00 1362       /lib/libpthread-2.13.90.so.#prelink#.7Rq7iI (deleted)
:00579000-0057b000 rw-p 00000000 00:00 0 
:0057e000-005a8000 r-xp 00000000 fd:00 139321     /usr/lib/libvorbis.so.0.4.5 (deleted)
:005a8000-005a9000 rw-p 00029000 fd:00 139321     /usr/lib/libvorbis.so.0.4.5 (deleted)
:005a9000-005b2000 r-xp 00000000 fd:00 139383     /usr/lib/libXrender.so.1.3.0.#prelink#.jtruf9 (deleted)
:005b2000-005b3000 rw-p 00008000 fd:00 139383     /usr/lib/libXrender.so.1.3.0.#prelink#.jtruf9 (deleted)
:005b3000-005d0000 r-xp 00000000 fd:00 139371     /usr/lib/libxcb.so.1.1.0 (deleted)
:005d0000-005d1000 rw-p 0001d000 fd:00 139371     /usr/lib/libxcb.so.1.1.0 (deleted)
:005d4000-005db000 r-xp 00000000 fd:00 1366       /lib/librt-2.13.90.so (deleted)
:005db000-005dc000 r--p 00006000 fd:00 1366       /lib/librt-2.13.90.so (deleted)
:005dc000-005dd000 rw-p 00007000 fd:00 1366       /lib/librt-2.13.90.so (deleted)
:005dd000-005f9000 r-xp 00000000 fd:00 65993      /lib/libgcc_s-4.6.0-20110509.so.1.#prelink#.M4p1VY (deleted)
:005f9000-005fa000 rw-p 0001b000 fd:00 65993      /lib/libgcc_s-4.6.0-20110509.so.1.#prelink#.M4p1VY (deleted)
:005fa000-00619000 r-xp 00000000 fd:00 1331       /lib/ld-2.13.90.so (deleted)
:00619000-0061a000 r--p 0001f000 fd:00 1331       /lib/ld-2.13.90.so (deleted)
:0061a000-0061b000 rw-p 00020000 fd:00 1331       /lib/ld-2.13.90.so (deleted)
:0061b000-00733000 r-xp 00000000 fd:00 1807       /lib/libglib-2.0.so.0.2800.6.#prelink#.Ttwfm3 (deleted)
:00733000-00734000 rw-p 00118000 fd:00 1807       /lib/libglib-2.0.so.0.2800.6.#prelink#.Ttwfm3 (deleted)
:00734000-0075a000 r-xp 00000000 fd:00 1698       /lib/libexpat.so.1.5.2 (deleted)
:0075a000-0075c000 rw-p 00026000 fd:00 1698       /lib/libexpat.so.1.5.2 (deleted)
:0075c000-00767000 r-xp 00000000 fd:00 1354       /lib/libnss_files-2.13.90.so
:00767000-00768000 r--p 0000a000 fd:00 1354       /lib/libnss_files-2.13.90.so
:00768000-00769000 rw-p 0000b000 fd:00 1354       /lib/libnss_files-2.13.90.so
:00769000-00771000 r-xp 00000000 fd:00 51422      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so (deleted)
:00771000-00772000 rw-p 00007000 fd:00 51422      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so (deleted)
:00772000-00777000 r-xp 00000000 fd:00 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00777000-00778000 rw-p 00004000 fd:00 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0077b000-0078b000 r-xp 00000000 fd:00 35011      /usr/lib/libcanberra.so.0.2.5.#prelink#.VSE7i5 (deleted)
:0078b000-0078c000 rw-p 0000f000 fd:00 35011      /usr/lib/libcanberra.so.0.2.5.#prelink#.VSE7i5 (deleted)
:0078c000-00793000 r-xp 00000000 fd:00 35221      /usr/lib/gio/modules/libdconfsettings.so
:00793000-00794000 rw-p 00007000 fd:00 35221      /usr/lib/gio/modules/libdconfsettings.so
:007a8000-007aa000 r-xp 00000000 fd:00 139828     /usr/lib/libXinerama.so.1.0.0.#prelink#.TzFWga (deleted)
:007aa000-007ab000 rw-p 00001000 fd:00 139828     /usr/lib/libXinerama.so.1.0.0.#prelink#.TzFWga (deleted)
:007ae000-007b2000 r-xp 00000000 fd:00 42598      /usr/lib/libcanberra-gtk3.so.0.1.8.#prelink#.dQv0Ci (deleted)
:007b2000-007b3000 rw-p 00003000 fd:00 42598      /usr/lib/libcanberra-gtk3.so.0.1.8.#prelink#.dQv0Ci (deleted)
:007b3000-007bb000 r-xp 00000000 fd:00 1342       /lib/libcrypt-2.13.90.so.#prelink#.AKGlo7 (deleted)
:007bb000-007bc000 r--p 00007000 fd:00 1342       /lib/libcrypt-2.13.90.so.#prelink#.AKGlo7 (deleted)
:007bc000-007bd000 rw-p 00008000 fd:00 1342       /lib/libcrypt-2.13.90.so.#prelink#.AKGlo7 (deleted)
:007bd000-007e4000 rw-p 00000000 00:00 0 
:007ea000-007ed000 r-xp 00000000 fd:00 1809       /lib/libgmodule-2.0.so.0.2800.6.#prelink#.pDBO4G (deleted)
:007ed000-007ee000 rw-p 00002000 fd:00 1809       /lib/libgmodule-2.0.so.0.2800.6.#prelink#.pDBO4G (deleted)
:007ee000-00865000 r-xp 00000000 fd:00 139302     /usr/lib/libpixman-1.so.0.20.2.#prelink#.gPgph3 (deleted)
:00865000-00869000 rw-p 00076000 fd:00 139302     /usr/lib/libpixman-1.so.0.20.2.#prelink#.gPgph3 (deleted)
:00876000-0089f000 r-xp 00000000 fd:00 1346       /lib/libm-2.13.90.so (deleted)
:0089f000-008a0000 r--p 00028000 fd:00 1346       /lib/libm-2.13.90.so (deleted)
:008a0000-008a1000 rw-p 00029000 fd:00 1346       /lib/libm-2.13.90.so (deleted)
:008a1000-008d7000 r-xp 00000000 fd:00 42606      /usr/lib/librsvg-2.so.2.32.1.#prelink#.u4fdZn (deleted)
:008d7000-008d8000 rw-p 00036000 fd:00 42606      /usr/lib/librsvg-2.so.2.32.1.#prelink#.u4fdZn (deleted)
:008d9000-008e1000 r-xp 00000000 fd:00 139325     /usr/lib/libvorbisfile.so.3.3.4.#prelink#.6ddAHE (deleted)
:008e1000-008e2000 rw-p 00007000 fd:00 139325     /usr/lib/libvorbisfile.so.3.3.4.#prelink#.6ddAHE (deleted)
:008e2000-0092b000 r-xp 00000000 fd:00 1305       /lib/libfreebl3.so (deleted)
:0092b000-0092c000 rw-p 00048000 fd:00 1305       /lib/libfreebl3.so (deleted)
:0092c000-00930000 rw-p 00000000 00:00 0 
:0093b000-00958000 r-xp 00000000 fd:00 1766       /lib/libselinux.so.1 (deleted)
:00958000-00959000 r--p 0001c000 fd:00 1766       /lib/libselinux.so.1 (deleted)
:00959000-0095a000 rw-p 0001d000 fd:00 1766       /lib/libselinux.so.1 (deleted)
:0096c000-00981000 r-xp 00000000 fd:00 1620       /lib/libz.so.1.2.5 (deleted)
:00981000-00982000 rw-p 00014000 fd:00 1620       /lib/libz.so.1.2.5 (deleted)
:00990000-00a04000 r-xp 00000000 fd:00 42183      /usr/lib/libgdk-3.so.0.0.9 (deleted)
:00a04000-00a07000 rw-p 00073000 fd:00 42183      /usr/lib/libgdk-3.so.0.0.9 (deleted)
:00a07000-00a2b000 r-xp 00000000 fd:00 139218     /usr/lib/libdbus-glib-1.so.2.1.0.#prelink#.K3FHJo (deleted)
:00a2b000-00a2c000 rw-p 00024000 fd:00 139218     /usr/lib/libdbus-glib-1.so.2.1.0.#prelink#.K3FHJo (deleted)
:00a3c000-00a41000 r-xp 00000000 fd:00 147432     /usr/lib/libcairo-gobject.so.2.11000.2.#prelink#.My4IWc (deleted)
:00a41000-00a42000 rw-p 00005000 fd:00 147432     /usr/lib/libcairo-gobject.so.2.11000.2.#prelink#.My4IWc (deleted)
:00a42000-00a7c000 r-xp 00000000 fd:00 141649     /usr/lib/libcroco-0.6.so.3.0.1.#prelink#.QgnVJ2 (deleted)
:00a7c000-00a7f000 rw-p 00039000 fd:00 141649     /usr/lib/libcroco-0.6.so.3.0.1.#prelink#.QgnVJ2 (deleted)
:00a7f000-00ac6000 r-xp 00000000 fd:00 1618       /lib/libdbus-1.so.3.5.4 (deleted)
:00ac6000-00ac7000 r--p 00047000 fd:00 1618       /lib/libdbus-1.so.3.5.4 (deleted)
:00ac7000-00ac8000 rw-p 00048000 fd:00 1618       /lib/libdbus-1.so.3.5.4 (deleted)
:00ad0000-00eff000 r-xp 00000000 fd:00 42185      /usr/lib/libgtk-3.so.0.0.9 (deleted)
:00eff000-00f04000 rw-p 0042e000 fd:00 42185      /usr/lib/libgtk-3.so.0.0.9 (deleted)
:00f04000-00f06000 rw-p 00000000 00:00 0 
:00f0a000-00f0b000 r-xp 00000000 fd:00 42604      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00f0b000-00f0c000 rw-p 00001000 fd:00 42604      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00f0c000-00f20000 r-xp 00000000 fd:00 147515     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00f20000-00f21000 rw-p 00013000 fd:00 147515     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00f21000-00f4b000 r-xp 00000000 fd:00 147516     /usr/lib/gio/modules/libgvfsdbus.so
:00f4b000-00f4c000 rw-p 0002a000 fd:00 147516     /usr/lib/gio/modules/libgvfsdbus.so
:00f6a000-00f96000 r-xp 00000000 fd:00 42137      /usr/lib/libpangoft2-1.0.so.0.2800.4.#prelink#.NqaCLo (deleted)
:00f96000-00f97000 rw-p 0002b000 fd:00 42137      /usr/lib/libpangoft2-1.0.so.0.2800.4.#prelink#.NqaCLo (deleted)
:00f97000-010cc000 r-xp 00000000 fd:00 139375     /usr/lib/libX11.so.6.3.0 (deleted)
:010cc000-010d0000 rw-p 00134000 fd:00 139375     /usr/lib/libX11.so.6.3.0 (deleted)
:01d53000-01edb000 r-xp 00000000 fd:00 1338       /lib/libc-2.13.90.so (deleted)
:01edb000-01edd000 r--p 00188000 fd:00 1338       /lib/libc-2.13.90.so (deleted)
:01edd000-01ede000 rw-p 0018a000 fd:00 1338       /lib/libc-2.13.90.so (deleted)
:01ede000-01ee1000 rw-p 00000000 00:00 0 
:02056000-0219e000 r-xp 00000000 fd:00 138200     /usr/lib/libxml2.so.2.7.8 (deleted)
:0219e000-021a3000 rw-p 00147000 fd:00 138200     /usr/lib/libxml2.so.2.7.8 (deleted)
:021a3000-021a4000 rw-p 00000000 00:00 0 
:08048000-08057000 r-xp 00000000 fd:00 42720      /usr/libexec/notification-daemon.#prelink#.OKNzWI (deleted)
:08057000-08058000 rw-p 0000f000 fd:00 42720      /usr/libexec/notification-daemon.#prelink#.OKNzWI (deleted)
:08bf2000-08e7d000 rw-p 00000000 00:00 0          [heap]
:4a7ce000-4a7e4000 r-xp 00000000 fd:00 149343     /usr/lib/libgvfscommon.so.0.0.0
:4a7e4000-4a7e5000 rw-p 00016000 fd:00 149343     /usr/lib/libgvfscommon.so.0.0.0
:4b376000-4b457000 r-xp 00000000 fd:00 149084     /usr/lib/libstdc++.so.6.0.16
:4b457000-4b458000 ---p 000e1000 fd:00 149084     /usr/lib/libstdc++.so.6.0.16
:4b458000-4b45c000 r--p 000e1000 fd:00 149084     /usr/lib/libstdc++.so.6.0.16
:4b45c000-4b45e000 rw-p 000e5000 fd:00 149084     /usr/lib/libstdc++.so.6.0.16
:4b45e000-4b464000 rw-p 00000000 00:00 0 
:4b88a000-4b899000 r-xp 00000000 fd:00 15955      /lib/libudev.so.0.11.1
:4b899000-4b89a000 r--p 0000e000 fd:00 15955      /lib/libudev.so.0.11.1
:4b89a000-4b89b000 rw-p 0000f000 fd:00 15955      /lib/libudev.so.0.11.1
:4bb04000-4bb06000 r-xp 00000000 fd:00 19337      /lib/libutil-2.13.90.so
:4bb06000-4bb07000 r--p 00001000 fd:00 19337      /lib/libutil-2.13.90.so
:4bb07000-4bb08000 rw-p 00002000 fd:00 19337      /lib/libutil-2.13.90.so
:b56e5000-b6000000 r--p 00000000 fd:00 151253     /usr/share/icons/hicolor/icon-theme.cache
:b6000000-b60b3000 rw-p 00000000 00:00 0 
:b60b3000-b6100000 ---p 00000000 00:00 0 
:b61ff000-b6200000 ---p 00000000 00:00 0 
:b6200000-b6a00000 rw-p 00000000 00:00 0 
:b6a00000-b6a21000 rw-p 00000000 00:00 0 
:b6a21000-b6b00000 ---p 00000000 00:00 0 
:b6b56000-b6b57000 r--s 00000000 fd:00 41725      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6b57000-b6b61000 r--p 00000000 fd:00 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6b61000-b6b6c000 r--p 00000000 fd:00 138117     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b6b6c000-b6b6f000 r--s 00000000 fd:00 7297       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6b6f000-b6b75000 r--s 00000000 fd:00 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6b75000-b6b77000 r--s 00000000 fd:00 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6b77000-b6b79000 r--s 00000000 fd:00 5578       /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6b79000-b6b7b000 r--s 00000000 fd:00 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6b7b000-b6b7c000 r--s 00000000 fd:00 5576       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6b7c000-b6b7e000 r--s 00000000 fd:00 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6b7e000-b6b7f000 r--s 00000000 fd:00 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6b7f000-b6b80000 r--s 00000000 fd:00 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6b80000-b6b81000 r--s 00000000 fd:00 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6b81000-b6b83000 r--s 00000000 fd:00 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6b83000-b6b84000 r--s 00000000 fd:00 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6b84000-b6b85000 r--s 00000000 fd:00 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6b85000-b6b86000 ---p 00000000 00:00 0 
:b6b86000-b7386000 rw-p 00000000 00:00 0 
:b7386000-b739b000 r--p 00000000 fd:00 138416     /usr/share/locale/de/LC_MESSAGES/glib20.mo
:b739b000-b73a1000 r--p 00000000 fd:00 141390     /usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo
:b73a1000-b73ba000 r--s 00000000 fd:00 139128     /usr/share/mime/mime.cache
:b73ba000-b73bb000 r--s 00000000 fd:00 5568       /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b73bb000-b73bc000 r--s 00000000 fd:00 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b73bc000-b73bd000 r--s 00000000 fd:00 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b73bd000-b73be000 r--s 00000000 fd:00 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b73bf000-b73c0000 r--s 00000000 fd:00 5563       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b73c0000-b73c1000 r--s 00000000 fd:00 5562       /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b73c1000-b73c2000 r--s 00000000 fd:00 5561       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b73c2000-b73c3000 r--s 00000000 fd:00 5560       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b73c3000-b73c4000 r--s 00000000 fd:00 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b73c4000-b73e3000 r--p 00000000 fd:00 137707     /usr/share/locale/de/LC_MESSAGES/libc.mo
:b73e3000-b73ea000 r--s 00000000 fd:00 137991     /usr/lib/gconv/gconv-modules.cache
:b73ea000-b73f9000 r--p 00000000 fd:00 42208      /usr/share/locale/de/LC_MESSAGES/gtk30.mo (deleted)
:b73f9000-b7519000 r--p 03032000 fd:00 137731     /usr/lib/locale/locale-archive
:b7519000-b7559000 r--p 02abc000 fd:00 137731     /usr/lib/locale/locale-archive
:b7559000-b7759000 r--p 00000000 fd:00 137731     /usr/lib/locale/locale-archive
:b7759000-b7765000 rw-p 00000000 00:00 0 
:b7765000-b7768000 r--s 00000000 fd:00 5558       /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7768000-b7769000 r--s 00000000 fd:00 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7769000-b776a000 r--s 00000000 fd:00 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b776a000-b7771000 r--s 00000000 fd:00 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7771000-b7772000 r--s 00000000 fd:00 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7772000-b7775000 r--p 00000000 fd:00 139161     /usr/share/locale/de/LC_MESSAGES/atk10.mo
:b7775000-b7776000 rw-p 00000000 00:00 0 
:bfa8e000-bfaaf000 rw-p 00000000 00:00 0          [stack]
Comment 1 Felix Möller 2011-07-26 20:50:59 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
resume
Comment 2 Sylvain Arth 2011-07-30 04:59:04 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
login gnome session
Comment 3 Bug Reporter 2011-07-30 15:39:23 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know!
Comment 4 Alexey Kuznetsov 2011-08-01 05:26:16 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
nothing done
Comment 5 Alexey Kuznetsov 2011-08-01 05:27:28 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
nothing done
Comment 6 Paul Wayper 2011-09-04 21:05:54 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Clicked on notification daemon, clicked 'Next' on track notification from RhythmBox.
Comment 7 Paul Wayper 2011-09-26 00:37:58 EDT
Package: notification-daemon-0.7.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Unsure.  Hadn't noticed it had crashed until I looked at ABRT.
Comment 8 Fedora End Of Life 2012-08-07 11:54:53 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.